<html>
<head>
<meta http-equiv="content-Type" centent="text/html; charset=utf-8"/>
<meta charset="utf-8"/>
<!-- mystyle.css파일 import하여 적용-->
<link rel="stylesheet" type="text/css" href="mystyle.css">
</head>
<body>
<center>
<table width="80%" border="0" cellspacing="0">
<tr>
	<td colspan="2"><h2>파라다이스 해변</h2><br>
					프라이빗하게 즐길 수 있어 자유롭고 SKY RESORT만의 해수욕장
					<br><br>
	</td>
</tr>
<tr>
	<td width="60%"><img src="./photo/beach.jpg" width="50%"></td>
	<td width="40%" class="view">
	<H3>PARADISE beach</H3>
	SKY RESORT에서 5분 거리에 있는 낙조가 아름다운 해수욕장입니다. 
	백사장 길이는 약 700m, 평균 수심은 1.5m로 울창한 송림과 
	해수욕장 양쪽 옆으로 기암괴석이 늘어서 있어 경관이 아름답기로 유명합니다.
	</td>
</tr>
</table>
</center>
</body>
</html>